Summary: DV grabber through the FireWire interface
Name: dvgrab
Version: 3.5
Release: %mkrel 10
License: GPLv2+
URl: http://www.kinodv.org/
Group: Video/Editors and Converters
Source0: http://prdownloads.sourceforge.net/kino/%{name}-%{version}.tar.gz
BuildRequires: libavc1394-devel 
BuildRequires: libiec61883-devel 
BuildRequires: libraw1394-devel
BuildRequires: libdv-devel 
BuildRequires: libquicktime-devel
BuildRequires: jpeg-devel

%description
Dvgrab is a small utility that grabs AVI-2 video from a DV camera using the
IEEE-1394 bus (aka FireWire).

%prep
%setup -q
perl -p -i -e 's/quicktime\/quicktime.h/lqt\/quicktime.h/g' filehandler.h

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc AUTHORS ChangeLog README TODO
%_bindir/*
%_mandir/man1/*


%changelog
* Tue May 02 2017 akien <akien> 3.5-10.mga6
+ Revision: 1098351
- Rebuild for ffmpeg 3.3

* Mon Feb 08 2016 umeabot <umeabot> 3.5-9.mga6
+ Revision: 946060
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 3.5-8.mga5
+ Revision: 741916
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.5-7.mga5
+ Revision: 678893
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 3.5-6.mga4
+ Revision: 521087
- Mageia 4 Mass Rebuild

* Wed Jan 16 2013 fwang <fwang> 3.5-5.mga3
+ Revision: 388568
- update rpm group

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Feb 24 2011 ennael <ennael> 3.5-4.mga1
+ Revision: 59092
- imported package dvgrab

